.breadcrumb {
    display: block;
    margin: 20px 0 !important;
    list-style-type: none;
    font-size: 10pt;
}
.breadcrumb__item {
    display: inline;
    margin: 0 !important;
    padding: 0 !important;
}
.breadcrumb__item:before {
    display: none;
}
.breadcrumb__item:after {
    content: '\005C';
    color: #7e7e7e;
    margin: 0 7px;
}
.breadcrumb__item--last {
    color: #7e7e7e;
}
.breadcrumb__item--last:after {
    display: none;
}